# BEGIN SourceDeps(oneline):
BuildRequires: perl(Catmandu.pm) perl(Catmandu/Fix/Has.pm) perl(Catmandu/Fix/SimpleGetValue.pm) perl(Catmandu/Sane.pm) perl(Catmandu/Util.pm) perl(Module/Build/Tiny.pm) perl(Moo.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Throwable/Error.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name Catmandu-SFX
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: Catmandu modules for parsing SFX data
Group: Development/Perl
License: perl
URL: https://github.com/LibreCat/Catmandu-SFX

Source0: http://cpan.org.ua/authors/id/H/HO/HOCHSTEN/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Catmandu::SFX provides methods to work with SFX input within the the Catmandu manpage
framework. See the Catmandu::Introduction manpage and http://librecat.org/ for an
introduction into Catmandu.


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/C*

%changelog
* Mon Nov 16 2015 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

